List webhooks
curl --request GET \
--url https://api.conduit.financial/webhooks \
--header 'X-API-Key: <api-key>' \
--header 'X-API-Secret: <api-key>'import requests
url = "https://api.conduit.financial/webhooks"
headers = {
"X-API-Key": "<api-key>",
"X-API-Secret": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-API-Key': '<api-key>', 'X-API-Secret': '<api-key>'}
};
fetch('https://api.conduit.financial/webhooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"url": "<string>",
"events": [],
"id": "whk_2ofTA13AD0xBtbEvBl20aEb1hEu",
"organizationId": "client_2ofTA13AD0xBtbEvBl20aEb1hEu",
"secret": "<string>"
}
],
"links": {
"self": "<string>",
"next": "<string>"
}
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}{
"errors": [
{
"detail": "<string>",
"code": "<string>"
}
]
}Webhooks
List webhooks
List all webhooks
GET
/
webhooks
List webhooks
Authorizations
Includes an API key in the HTTP headers to authenticate the client.
Includes an API secret in the HTTP headers to authenticate the client.
Query Parameters
The number of items to return per page.
Pattern:
^[0-9]*$Example:
"0"
The page number to return.
Pattern:
^[0-9]*$Example:
"0"
⌘I

